MeshTale Docs
GET
/v1/workspaces/{id}/dashboard-summary

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/v1/workspaces/string/dashboard-summary"
{  "workspace": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "slug": "string",    "audience": "string",    "last_ingest_at": "2019-08-24T14:15:22Z"  },  "review_backlog_count": 0,  "first_value_checklist": {    "required": [      {        "step_id": "string",        "label": "string",        "cta_label": "string",        "completed": true      }    ],    "suggested": [      {        "step_id": "string",        "label": "string",        "cta_label": "string",        "completed": true      }    ]  },  "connector_health": [    {      "service_account_id": "81f92c7b-60ae-411e-bc6f-e2dc93db8886",      "kind": "string",      "account_label": "string",      "scope": "personal",      "workspace_slug": "string",      "status": "healthy",      "last_sync": "2019-08-24T14:15:22Z",      "last_error": "string",      "last_success_at": "2019-08-24T14:15:22Z",      "next_sync_at": "2019-08-24T14:15:22Z",      "error_count_24h": 0    }  ],  "mcp_keys": [    {      "id": "string",      "workspaceId": "string",      "name": "string",      "client": "Cursor",      "audience": [        "public:support"      ],      "lastUsedAt": "string",      "rotatesAt": "string"    }  ],  "recent_chats": [    {      "session_id": "1ffd059c-17ea-40a8-8aef-70fd0307db82",      "title": "string",      "last_message_at": "2019-08-24T14:15:22Z",      "snippet": "string"    }  ]}
Empty
Empty
Empty